Support » Plugin: Perfect Brands for WooCommerce » Javascript problem after updating to Version 1.7.4

  • Resolved wisam-mo

    (@wisam-mo)


    Hello!

    I am getting this error which stops JavaScript from working.

    Uncaught ReferenceError: ajax_object is not defined
        at HTMLDocument.<anonymous> (functions-frontend.min.js?ver=1.7.4:1)
        at i (jquery.js?ver=1.12.4:2)
        at Object.fireWith [as resolveWith] (jquery.js?ver=1.12.4:2)
        at Function.ready (jquery.js?ver=1.12.4:2)
        at HTMLDocument.K (jquery.js?ver=1.12.4:2)
Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Contributor titodevera

    (@titodevera)

    Hi wisam-mo!

    Can you provide to us more details about how can we reproduce the problem? Maybe a link to your site?

    Thank you so much for the reporting!

    Plugin Contributor titodevera

    (@titodevera)

    Hi wisam-mo!

    Please, update to the new version 1.7.5, i think it is solved yet.

    Sorry for the inconveniences

    🙂

    Plugin Contributor titodevera

    (@titodevera)

    Solved 🙂

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Javascript problem after updating to Version 1.7.4’ is closed to new replies.